a.atyaf-arabgoal{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin: 25px 0 0 25px;
}
a.atyaf-fajr{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
}
a.atyaf-aml{
    display: block;
    width: 87px;
    height: 30px;
    position: absolute;
    bottom: 15px;
    left: -135px;
}
a.atyaf-saraya{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin: 15px 0 0 25px;
}
a.atyaf-safa{
    display: block;
    float: right;
    width: 87px;
    height: 30px;
}
a.atyaf-jafra{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin-top: 15px;
}
a.atyaf-shams{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin-top: 13px;
}
a.atyaf-mind{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin-top: 6px;
}
a.atyaf-pflp{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin-top: 8px;
}
a.atyaf-qudssport{
    display: block;
    float: left;
    width: 87px;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px;
}
a.atyaf-riyadiyah{
    display: block;
    float: left;
    width: 160px;
    height: 67px;
    margin-top: 38px;
}